var util = require('util');
var Dao = require('Dao');

var Sys_session = function(service) {
  Dao.call(this, service, 'sys', 'sys_session');
};

util.inherits(Sys_session, Dao);

module.exports = Sys_session;